/**************************/
USE [Actions01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dClosedDate=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME),
					dClosedTime=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME)
WHERE CAST(dClosedDate AS time) = '0:00:00'
AND CAST(dClosedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dAssignedDate=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME),
					dAssignedTime=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME)
WHERE CAST(dAssignedDate AS time) = '0:00:00'
AND CAST(dAssignedTime AS date) = '1899/12/30'
AND nID < 10000

GO

/**************************/
USE [AppraisalSections01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

GO

/**************************/
USE [Appraisals01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dClosedDate=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME),
					dClosedTime=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME)
WHERE CAST(dClosedDate AS time) = '0:00:00'
AND CAST(dClosedTime AS date) = '1899/12/30'
AND nID < 10000

GO

/**************************/
USE [BugTrk01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dClosedDate=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME),
					dClosedTime=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME)
WHERE CAST(dClosedDate AS time) = '0:00:00'
AND CAST(dClosedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dAssignedDate=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME),
					dAssignedTime=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME)
WHERE CAST(dAssignedDate AS time) = '0:00:00'
AND CAST(dAssignedTime AS date) = '1899/12/30'
AND nID < 10000

GO

/**************************/
USE [ChangeRequests01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dClosedDate=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME),
					dClosedTime=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME)
WHERE CAST(dClosedDate AS time) = '0:00:00'
AND CAST(dClosedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dAssignedDate=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME),
					dAssignedTime=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME)
WHERE CAST(dAssignedDate AS time) = '0:00:00'
AND CAST(dAssignedTime AS date) = '1899/12/30'
AND nID < 10000

GO

/**************************/
USE [Configuration01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dClosedDate=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME),
					dClosedTime=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME)
WHERE CAST(dClosedDate AS time) = '0:00:00'
AND CAST(dClosedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dAssignedDate=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME),
					dAssignedTime=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME)
WHERE CAST(dAssignedDate AS time) = '0:00:00'
AND CAST(dAssignedTime AS date) = '1899/12/30'
AND nID < 10000

GO

/**************************/
USE [HelpDesk01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dClosedDate=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME),
					dClosedTime=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME)
WHERE CAST(dClosedDate AS time) = '0:00:00'
AND CAST(dClosedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dAssignedDate=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME),
					dAssignedTime=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME)
WHERE CAST(dAssignedDate AS time) = '0:00:00'
AND CAST(dAssignedTime AS date) = '1899/12/30'
AND nID < 10000

GO

/**************************/
USE [Installations01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dClosedDate=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME),
					dClosedTime=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME)
WHERE CAST(dClosedDate AS time) = '0:00:00'
AND CAST(dClosedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dAssignedDate=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME),
					dAssignedTime=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME)
WHERE CAST(dAssignedDate AS time) = '0:00:00'
AND CAST(dAssignedTime AS date) = '1899/12/30'
AND nID < 10000

GO

/**************************/
USE [InventoriedSoftware01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dClosedDate=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME),
					dClosedTime=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME)
WHERE CAST(dClosedDate AS time) = '0:00:00'
AND CAST(dClosedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dAssignedDate=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME),
					dAssignedTime=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME)
WHERE CAST(dAssignedDate AS time) = '0:00:00'
AND CAST(dAssignedTime AS date) = '1899/12/30'
AND nID < 10000

GO

/**************************/
USE [KnowledgeBase01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dClosedDate=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME),
					dClosedTime=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME)
WHERE CAST(dClosedDate AS time) = '0:00:00'
AND CAST(dClosedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dAssignedDate=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME),
					dAssignedTime=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME)
WHERE CAST(dAssignedDate AS time) = '0:00:00'
AND CAST(dAssignedTime AS date) = '1899/12/30'
AND nID < 10000

GO

/**************************/
USE [LicenseManager01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dClosedDate=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME),
					dClosedTime=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME)
WHERE CAST(dClosedDate AS time) = '0:00:00'
AND CAST(dClosedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dAssignedDate=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME),
					dAssignedTime=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME)
WHERE CAST(dAssignedDate AS time) = '0:00:00'
AND CAST(dAssignedTime AS date) = '1899/12/30'
AND nID < 10000

GO

/**************************/
USE [Purchases&Agreements01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dClosedDate=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME),
					dClosedTime=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME)
WHERE CAST(dClosedDate AS time) = '0:00:00'
AND CAST(dClosedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dAssignedDate=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME),
					dAssignedTime=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME)
WHERE CAST(dAssignedDate AS time) = '0:00:00'
AND CAST(dAssignedTime AS date) = '1899/12/30'
AND nID < 10000

GO

/**************************/
USE [ReleaseMgmt01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dClosedDate=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME),
					dClosedTime=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME)
WHERE CAST(dClosedDate AS time) = '0:00:00'
AND CAST(dClosedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dAssignedDate=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME),
					dAssignedTime=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME)
WHERE CAST(dAssignedDate AS time) = '0:00:00'
AND CAST(dAssignedTime AS date) = '1899/12/30'
AND nID < 10000

GO

/**************************/
USE [Resources01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dClosedDate=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME),
					dClosedTime=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME)
WHERE CAST(dClosedDate AS time) = '0:00:00'
AND CAST(dClosedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dAssignedDate=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME),
					dAssignedTime=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME)
WHERE CAST(dAssignedDate AS time) = '0:00:00'
AND CAST(dAssignedTime AS date) = '1899/12/30'
AND nID < 10000

GO

/**************************/
USE [Roles01_Dat]
GO

UPDATE tblDts SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dClosedDate=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME),
					dClosedTime=CAST(CAST(dClosedDate AS date) AS datetime) + CAST(CAST(dClosedTime AS time) AS DATETIME)
WHERE CAST(dClosedDate AS time) = '0:00:00'
AND CAST(dClosedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblDts SET dAssignedDate=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME),
					dAssignedTime=CAST(CAST(dAssignedDate AS date) AS datetime) + CAST(CAST(dAssignedTime AS time) AS DATETIME)
WHERE CAST(dAssignedDate AS time) = '0:00:00'
AND CAST(dAssignedTime AS date) = '1899/12/30'
AND nID < 10000

GO


/**************************/
USE [Users_mdb]
UPDATE tblUser SET dSubmittedDate=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME),
					dSubmittedTime=CAST(CAST(dSubmittedDate AS date) AS datetime) + CAST(CAST(dSubmittedTime AS time) AS DATETIME)
WHERE CAST(dSubmittedDate AS time) = '0:00:00'
AND CAST(dSubmittedTime AS date) = '1899/12/30'
AND nID < 10000

UPDATE tblUser SET dLastUpdateDate=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME),
					dUpdateTime=CAST(CAST(dLastUpdateDate AS date) AS datetime) + CAST(CAST(dUpdateTime AS time) AS DATETIME)
WHERE CAST(dLastUpdateDate AS time) = '0:00:00'
AND CAST(dUpdateTime AS date) = '1899/12/30'
AND nID < 10000

GO

